[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.WaitHint

Timeout wait hint

## Declaration

Source position: daemonapp.pp line 204

`published property TWinBindings.WaitHint : Integer read FWaitHint write FWaitHint;`

## Description

WaitHint specifies the estimated time for a start/stop/pause or continue operation (in milliseconds). Reportstatus should be called prior to this time to report the next status.

## See also

TDaemon.ReportStatus

Documentation generated on: Feb 26 2014